/* CSS comments are epick, da. */
body
{
  background-color: #100F2F ;
  color: #119070;
  margin: 0;
}
#wrapper
{
  width: 90%;
  min-width: 800px;
  max-width: 1400px;
  border: solid 10px #F71A21;
  border-bottom-right-radius: 64px;
  margin: 10px auto;
  background-color: #46085D;
}
header
{
  background-color: #2d3b71;
  color: #a04085;
  margin: 0;
  height:80px;
  line-height:80px;
}
main
{
  padding: 10px;
}
nav
{
  
  width: 420px;
  float:right;
}
nav a
{
  text-decoration:none;
  color: #cf7085;
  font-size: 130%;
}
h1
{
  margin:0;
  font-size: 175%;
}
h2
{
  color: #60eecc;
}
